L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

bulletin de vulnérabilité informatique CVE-2018-7452 CVE-2018-7454

Xpdf : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Xpdf.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 04/03/2019.
Références : CVE-2018-7452, CVE-2018-7454, FEDORA-2019-b3aec99d2c, VIGILANCE-VUL-28638.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Xpdf....
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2018-16368

Xpdf : lecture de mémoire hors plage prévue via SplashXPath-strokeAdjust

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via SplashXPath::strokeAdjust() de Xpdf, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 04/03/2019.
Références : CVE-2018-16368, FEDORA-2019-b3aec99d2c, VIGILANCE-VUL-28637.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via SplashXPath::stro...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2004-2687

distcc : élévation de privilèges via IP Address Whitelist

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via IP Address Whitelist de distcc, afin d'élever ses privilèges.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, création/modification de données.
Provenance : client intranet.
Date création : 04/03/2019.
Références : CVE-2004-2687, FEDORA-2019-2c2dfc65d1, FEDORA-2019-dfef0af227, VIGILANCE-VUL-28636.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via IP Address Whitelist de distcc...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2019-9210

AdvanceCOMP : débordement d'entier via png_compress

Synthèse de la vulnérabilité

Un attaquant peut provoquer un débordement d'entier via png_compress() de AdvanceCOMP, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Debian, Fedora, Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Date création : 04/03/2019.
Références : CVE-2019-9210, DLA-1702-1, FEDORA-2019-74a285d0ad, USN-3936-1, VIGILANCE-VUL-28634.

Description de la vulnérabilité

Un attaquant peut provoquer un débordement d'entier via png_compress() de Advanc...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2019-5739

Node Core : déni de service via Keep-alive HTTP

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Keep-alive HTTP de Node Core, afin de mener un déni de service.
Produits concernés : IBM i, Nodejs Core, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : client internet.
Date création : 01/03/2019.
Références : CVE-2019-5739, ibm10787619, openSUSE-SU-2019:1076-1, openSUSE-SU-2019:1173-1, SUSE-SU-2019:0658-1, SUSE-SU-2019:0818-1, VIGILANCE-VUL-28633.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Keep-alive HTTP de Node Core, ...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-5737

Node Core : déni de service via Slowloris HTTP Keep-alive

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Slowloris HTTP Keep-alive de Node Core, afin de mener un déni de service.
Produits concernés : IBM i, Nodejs Core, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : client internet.
Date création : 01/03/2019.
Références : CVE-2019-5737, ibm10787619, openSUSE-SU-2019:1076-1, openSUSE-SU-2019:1173-1, openSUSE-SU-2019:1211-1, SUSE-SU-2019:0627-1, SUSE-SU-2019:0635-1, SUSE-SU-2019:0636-1, SUSE-SU-2019:0658-1, SUSE-SU-2019:0818-1, VIGILANCE-VUL-28632.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Slowloris HTTP Keep-alive de N...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité 28631

OpenBSD : élévation de privilèges via Fragmented IPv6 Packets

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via Fragmented IPv6 Packets de OpenBSD, afin d'élever ses privilèges.
Produits concernés : OpenBSD.
Gravité : 3/4.
Conséquences : transit de données, déni de service du serveur.
Provenance : client internet.
Date création : 01/03/2019.
Références : VIGILANCE-VUL-28631.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Fragmented IPv6 Packets de Ope...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-8904

file : lecture de mémoire hors plage prévue via do_bid_note

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via do_bid_note() de file, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Fedora, Ubuntu.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 01/03/2019.
Références : CVE-2019-8904, FEDORA-2019-15f5147b27, USN-3911-1, VIGILANCE-VUL-28630.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via do_bid_note() de ...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-9187

Ikiwiki : obtention d'information via Server-Side Request Forgery

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Server-Side Request Forgery de Ikiwiki, afin d'obtenir des informations sensibles.
Produits concernés : Debian.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 01/03/2019.
Références : CVE-2019-9187, DLA-1716-1, DSA-4399-1, VIGILANCE-VUL-28629.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Server-Sid...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2019-7251

Asterisk : déni de service via SDP

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via SDP de Asterisk, afin de mener un déni de service.
Produits concernés : Asterisk Open Source.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : serveur intranet.
Date création : 01/03/2019.
Références : AST-2019-001, CERTFR-2019-AVI-085, CVE-2019-7251, VIGILANCE-VUL-28628.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via SDP de Asterisk, afin de mener...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2721 2741 2751